/* @override http://independ.net.local/wp-content/themes/boilerplate_child_A/content-style.css */

/*CONTENT PAGE*/ 
 

body.content-theme {
	color: #F2F2F1;
	background-color: #404041;
	 /*-webkit-font-smoothing: antialiased;*/
}
 
body.content-theme footer{
	color: #F2F2F1;
}
 

body.content-theme div.section_title h1 a, 
body.content-theme div.section_title h2 a, 
body.content-theme div.section_title h3 a {
	background-color: #404041;
	padding: 0 15px;
}

body.content-theme div.section_title h1, 
body.content-theme div.section_title h2, 
body.content-theme div.section_title h3 {
	background-color: #404041;
}

body.content-theme a:link,
body.content-theme a,
body.content-theme .menu a{ 
	color: #F2F2F1;
}

body.content-theme a.play_video.video_link_thumb {
	color: #404041;
	
}

body.content-theme li ul.showreel_row li.video_thumb.play_video div.text_holder {
		color: #d9443c; 

}
body.content-theme div.face,
body.content-theme div.sm_media {
	display: none;
}
body.content-theme .face_content{
		padding-top: 8em;
}

body.content-theme .face_content,
body.content-theme div.content_sm_media {
	display: block;
}

body.content-theme a.item_tweet_link {
	background: url(_/images/sm-tweet-lt.gif) no-repeat center 0;
}

body.content-theme a.item_facebook_share_link {
		background: url(_/images/sm-facebook-lt.gif) no-repeat center 0;
}

body.content-theme a.item_pinterest_share_link {
		background: url(_/images/sm-pinterest-lt.gif) no-repeat center 0;
}



body.content-theme .current-menu-item a{ 
	color: #d9443c; 
}

body.content-theme div#topnav a.current,
body.content-theme h2 a:hover, 
body.content-theme a:hover { 
	/*color: #ef3a18;*/ 
	color: #d9443c; 
}

body.content-theme #topnav header h1 a img {
	visibility: hidden;
}
body.content-theme #topnav header h1 a {
	background: url(_/images/independent-films-content-logo.png) no-repeat center 0;
	height: 90px;
	display: block;
}
body.content-theme #topnav header h1{
	text-align: center;
}

body.content-theme div.showreel.live-action{
	display: none;
}

body.content-theme div.showreel.content {
	display: block;
}












